:root {
  --qili-download-list-title: 20px;
}
.qili-download-list {
  padding-top: 80px;
  padding-bottom: 50px;
}
.qili-download-list .down ul {
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.qili-download-list .down ul li {
  box-shadow: 4px 1px 23px 11px rgba(0,0,0,.05);
  display: flex;
  justify-content: space-around;
  box-sizing: border-box;
  width: 49%;
  align-items: center;
}
.qili-download-list .down ul li .pic {
  width: 400px;
  margin-left: 30px;
}
.qili-download-list .down ul li .pic i {
  font-size: 44px;
  color: #E0474C;
}
.qili-download-list .down ul li .t {
  /* margin-top: 230px; */
  margin-left: 65px;
  flex: 1;
}
.qili-download-list .down ul li .t h2 {
  font-size: var(--qili-download-list-title);
  color: var(--title-text-color);
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
}
.qili-download-list .down ul li .t p {
  overflow: hidden;
  line-height: 24px;
  font-size: 15px;
  color: #666;
  margin: 4px 0 0;
}
.qili-download-list .down ul li .t .more {
  display: inline-block;
  margin: 24px 0 0;
  font-size: 16px;
  color: #fff;
  padding: 8px 17px;
  background: var(--color-primary);
  border-radius: var(--button-radius);
}
.qili-download-list .down ul li .t .more i {
  font-size: 18px;
  margin-right: 8px;
  -webkit-text-stroke-width: 0.2px;
}

@media screen and (max-width: 1500px) {
  :root {
    --qili-download-list-title: 18px;
  }
  .qili-download-list {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  .qili-download-list .down ul li {
    margin: 0 0 20px;
    padding: 20px;
    width: 49%;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --qili-download-list-title: 16px;
  }
  .qili-download-list {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --qili-download-list-title: 14px;
  }
  .qili-download-list {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .qili-download-list .down ul {
  }
  .qili-download-list .down ul li {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --qili-download-list-title: 14px;
  }
  .qili-download-list {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --qili-download-list-title: 14px;
  }

  .qili-download-list .down ul li .pic {
    max-width: 150px !important;
  }
  .qili-download-list .down ul li .t {
    margin-left: 35px;
    flex: 1;
  }
}